<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/view_pet_profile_space"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_1"
        android:layout_centerHorizontal="true" />

    <include
        android:id="@+id/il_pet_profile_head"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_120"
        android:layout_height="@dimen/dp_120"
        android:layout_centerHorizontal="true" />

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/il_pet_profile_head"
        android:layout_toEndOf="@id/view_pet_profile_space"
        android:elevation="@dimen/dp_18"
        android:src="@drawable/icon_pet_head_edit_svg" />
</RelativeLayout>